[KDE Desktop Pattern]
Comment=Stonewall 2 by Tigert
Comment[af]=Klipmuur 2 deur Tigert
Comment[az]=Tigert'dan Daş Divar 2
Comment[bg]=Каменна стена 2 (Tigert)
Comment[br]=Moger mein 2 gant Tigert
Comment[ca]=Mur de pedra 2 per Tigert
Comment[cs]=Stonewall 2 vytvořil Tigert
Comment[da]=Stenmur 2 af Tigert
Comment[de]=Stonewall 2
Comment[eo]=Ŝtonmuro 2
Comment[es]=Fuerte 2 por Tigert
Comment[et]=Stonewall 2 (Tigert)
Comment[eu]=Stonewall 2, Tigertek egina
Comment[fa]=دیوار سنگی ۲ از Tigert
Comment[fi]=Kiviseinä 2, tehnyt Tigert
Comment[fr]=Stonewall 2 par Tigert
Comment[gl]=Stonewall 2 por Tigert
Comment[he]=חומת אבנים
Comment[hu]=Tigert 2. kőfala
Comment[id]=Tembok batu 2 oleh Tigert
Comment[is]=Steinveggur 2 eftir Tigert
Comment[it]=Mattoni 2 (di Tigert)
Comment[ja]=TigertによるStonewall
Comment[ko]=Tigert가 그린 Stonewall 2
Comment[lo]=ກຳແພງຫີນ 2 ໂດຍ Tigert
Comment[lt]=Tigert'o akmens siena 2
Comment[lv]=Stonewall 2 no Tigerta
Comment[mn]=Чулуун хана 2
Comment[mt]=Stonewall 2 minn Tigert
Comment[nb]=Stenvegg 2 av Tigert
Comment[nl]=Stenen muur 2, door Tigert
Comment[nn]=Steinvegg 2 av Tigert
Comment[nso]=Stonewall 2 ka Tigert
Comment[oc]=Mur de peira 2 per Tigert
Comment[pl]=Kamienny mur 2 (wyk. Tigert)
Comment[pt]=Parede de pedra 2
Comment[pt_BR]=Stonewall 2 por Tigert
Comment[ro]=Zid de piatră 2 de Tigert
Comment[ru]=Каменная стена 2 (Tigert)
Comment[se]=Tigert:a geađgeseaidni 2
Comment[sk]=Stonewall 2 od Tigerta
Comment[sl]=Stonewall 2, Tigert
Comment[sv]=Stenmur 2 av Tigert
Comment[th]=กำแพงหิน 2 โดย Tigert
Comment[tr]=Tigert'dan Taşduvar 2
Comment[uk]=Кам'яна стіна Тайгерта 2
Comment[ven]=Luvhondo lwa tombo lwa vhuvhili nga Tigert
Comment[vi]=Stonewall 2 của Tigert 
Comment[xh]=Stonewall 2 ngu Tigert
Comment[zh_CN]=Tigert 的石墙 2
Comment[zh_TW]=石牆 2 (Tigert 繪製)
Comment[zu]=Stonewall 2 ngu-Tigert
File=stonewall2.png
